table.file_list{	width: 400px;
	padding: 0px;
	margin: 10px 0px 10px 0px;
	border-collapse: collapse;
}

table.file_list td{
	border: 1px solid #940000;
	padding: 3px;
}

input, select{
	font-size:8pt;
	background-color:#FFFFFF;
	color:#940000;
	border-color:#F4BBC0;
	border-width:1px;
	border-style:solid;
}

div.loadfile{	padding: 10px 10px 10px 10px;
}

img.loadfiles_lot_pics{	border: 1px solid #940000;
}

table.loadfiles_lot_pics td{	padding: 0px;
}

div.load_pics{
	padding-top: 10px;
}

div.load_pics div.pic{
	padding: 0px 0px 10px 0px;
}

div.load_pics div.pic img{
	border: 0px solid #FFF;
}